Correcting debian/lxdm.install file.
[debian/lxdm.git] / debian / patches /
drwxr-xr-x   ..
-rw-r--r-- 640 15-path-replace.patch
-rw-r--r-- 1617 22_ubuntu_i18n_oneiric.patch
-rw-r--r-- 1013 23_debian-config.patch
-rw-r--r-- 397 27_format_security.patch
-rw-r--r-- 99 series